Upgrade Restlet & Jackson libraries

Description

A while after ACT-1747, here I am to propose to upgrade to latest stable release of Restlet (2.2 ATM), which will also make possible to upgrade the Jackson dependencies, still at ancient, not anymore supported, 1.9.X versions.

Assignee

Tijs Rademakers

Reporter

Francesco Chicchiricc_

Labels

None

Components

Fix versions

Priority

Major
Configure